/*Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*
	CSS Reset 

*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*rem-stands for our root element's size default size - 16px*/
nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style: none;

}
nav .nav, nav , .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding 2 rem 10% 3rem top, l/r , bottom*/
	text-align: center;


}
.header {
	text-align: center;
}
#intro h2, #intro p {
	margin-bottom: 1rem;
}
#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
#succeed-info h2 {
	margin-bottom: 2rem;
}
#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;

}
#succeed-info .card {
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}
footer {
	padding: 0.7rem;
}
footer span {
	margin- left: 0.5rem;
	margin-right: 0.5rem;
	
}
#pre-footer {
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	color: white;
	background-color: royalblue;

}
#pre-footer div{
width: 15%;
display: inline-block;
vertical-align: top;



}
#pre-footer div h3, #pre-footer div p {
	padding-left: 10%;
	padding-right: 10%;
	display: inline-block;





}

	
/*#pre-footer

#pre-footer div

#pre-footer div h3, #pre-footer div p

ito lang yung mga kinode ko .*/